@font-face {
  font-family: "pretendard";
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Thin.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Thin.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Thin.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Thin.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-ExtraLight.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-ExtraLight.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-ExtraLight.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-ExtraLight.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Light.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Light.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Light.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Light.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Regular.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Regular.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Regular.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Medium.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Medium.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Medium.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-SemiBold.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-SemiBold.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-SemiBold.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Bold.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Bold.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Bold.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-ExtraBold.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-ExtraBold.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-ExtraBold.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "pretendard";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/pretendard/ttf/Pretendard-Black.ttf") format("truetype");
  src: url("../fonts/pretendard/otf/Pretendard-Black.otf") format("off");
  src: url("../fonts/pretendard/woff/Pretendard-Black.woff") format("woff");
  src: url("../fonts/pretendard/woff2/Pretendard-Black.woff2") format("woff2");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 700;
  src: local("Spoqa Han Sans Neo Bold"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 500;
  src: local("Spoqa Han Sans Neo Medium"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 400;
  src: local("Spoqa Han Sans Neo Regular"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 300;
  src: local("Spoqa Han Sans Neo Light"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Spoqa Han Sans Neo";
  font-weight: 100;
  src: local("Spoqa Han Sans Neo Thin"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff2") format("woff2"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff") format("woff"), url("../fonts/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.ttf") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTL.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTL.woff") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTR.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTR.woff") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTSB.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTSB.woff") format("truetype");
}
@font-face {
  font-family: "LGSmHaT";
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/LGSmHa/LGSmHaTB.woff") format("woff"), url("../fonts/LGSmHa/LGSmHaTB.woff") format("truetype");
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  font-family: "Spoqa Han Sans Neo", sans-serif;
  box-sizing: border-box;
  color: #1F1F1F;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  font-size: 0.8125rem;
  color: #1F1F1F;
  font-weight: 400;
}

dl, ol, ul {
  margin-bottom: 0;
  padding-left: 0;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

span {
  display: inline-block;
}

a {
  text-decoration: none;
  color: #5B5C5B;
}
a:hover {
  color: #2D9BB2;
}

::-webkit-scrollbar {
  height: 6px;
  width: 6px;
}

::-webkit-scrollbar-thumb {
  background-color: #979998;
  border-radius: 100px;
  opacity: 0.8;
  background-clip: padding-box;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

.sf-header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  min-width: 1400px;
  height: 3.25rem;
  position: fixed;
  z-index: 1100;
  border-bottom: 0.0625rem solid #DDE0DF;
  background-color: #F7F9F8;
  top: 0;
  z-index: 100;
}
.sf-header .top-logo {
  display: flex;
  width: 24.375rem;
  height: 100%;
}
.sf-header .top-logo .btn-open-all-menu {
  display: flex;
  align-items: center;
  flex: 0 0 52px;
  justify-content: center;
  height: 100%;
  background-color: #2D9BB2;
}
.sf-header .top-logo .logo {
  display: flex;
  color: #135678;
  margin: 0 12px;
  height: 100%;
  flex: 0 0 20rem;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.375rem;
}
.sf-header .top-logo .logo .abb {
  padding-right: 0.75rem;
  color: #135678;
  font-weight: 700;
  line-height: 2.25rem;
  border-right: 1px solid #B9BCBB;
}
.sf-header .top-logo .logo .full {
  align-self: end;
  margin-left: 0.75rem;
}
.sf-header .top-logo .logo .full span {
  line-height: 1.125rem;
}
.sf-header .top-logo .logo .full span.ko {
  color: #135678;
  font-weight: 500;
}
.sf-header .top-logo .logo .full span.en {
  color: #6E706F;
  font-size: 0.75rem;
  font-weight: 300;
  vertical-align: top;
}
.sf-header .top-gnb {
  width: 46.875rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}
.sf-header .top-main-nav {
  height: 100%;
  min-width: 37.5rem;
}
.sf-header .top-main-nav .depth1 {
  display: flex;
  height: 100%;
  justify-content: center;
}
.sf-header .top-main-nav .depth1 .depth1-list {
  position: relative;
  height: 100%;
  padding: 0 1.25rem;
}
.sf-header .top-main-nav .depth1 .depth1-list:first-child {
  padding-left: 3.1875rem;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth1-link {
  display: inline-flex;
  height: 100%;
  text-decoration: none;
  color: #979998;
  font-size: 0.8125rem;
  position: relative;
  align-items: center;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth1-link:hover, .sf-header .top-main-nav .depth1 .depth1-list .depth1-link.on {
  color: #1F1F1F;
  font-weight: 700;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth1-link:hover:after, .sf-header .top-main-nav .depth1 .depth1-list .depth1-link.on:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.1875rem;
  background-color: #2D9BB2;
  left: 0;
  bottom: 0;
}
.sf-header .top-main-nav .depth1 .depth1-list.on > a {
  color: #1F1F1F;
  font-weight: 700;
}
.sf-header .top-main-nav .depth1 .depth1-list.on > a:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.1875rem;
  background-color: #2D9BB2;
  left: 0;
  bottom: 0;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list {
  position: absolute;
  display: none;
  left: 1.25rem;
  background-color: #fff;
  min-width: 12.5rem;
  padding: 0.5rem 0px;
  border: 1px solid #DDE0DF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
  z-index: 9999;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list.on {
  display: block;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li:hover a, .sf-header .top-main-nav .depth1 .depth1-list .depth2-list li.on a {
  background: #EEEAF8 url("../img/nav-check.png") no-repeat right 10px center;
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li:hover .favorites, .sf-header .top-main-nav .depth1 .depth1-list .depth2-list li.on .favorites {
  background-image: url("../img/ico-favorites-over.png");
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li:hover .favorites.active, .sf-header .top-main-nav .depth1 .depth1-list .depth2-list li.on .favorites.active {
  background-image: url("../img/ico-favorites-complete.png");
}
.sf-header .top-main-nav .depth1 .depth1-list .depth2-list li a {
  padding: 0.375rem 0.5rem;
  color: #1F1F1F;
  font-size: 0.8125rem;
  line-height: 1.2;
  display: block;
  white-space: nowrap;
  text-decoration: none;
}
.sf-header .nav-right {
  display: flex;
  height: 100%;
  align-items: center;
  margin-right: 2.8125rem;
}
.sf-header .nav-right li {
  height: 100%;
  align-items: center;
  display: flex;
}
.sf-header .nav-right li button:not(.btn-search) {
  padding: 0;
  margin: 0 0.375rem;
}
.sf-header .nav-right li a {
  color: #5B5C5B;
  font-size: 0.8125rem;
  font-weight: 500;
  text-decoration: none;
}
.sf-header .nav-right li a.language {
  min-width: 2.5rem;
  margin: 0 1.25rem;
}
.sf-header .nav-right li a.language img {
  vertical-align: middle;
}
.sf-header .nav-right li a.avatar {
  min-width: 5rem;
}
.sf-header .nav-right li a.avatar .round {
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 0.3125rem;
  border-radius: 12px;
  vertical-align: middle;
  overflow: hidden;
  background: #fff url(../img/ico-avatar.svg) no-repeat center;
}
.sf-header .nav-right li a.avatar .round img {
  width: 1.5rem;
  height: 1.5rem;
}
.sf-header .nav-right li .btn-toggle-wrap {
  margin-left: 0.75rem;
}
.sf-header .nav-right li .btn-toggle-wrap .switch-toggle {
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 60px;
  height: 30px;
  border: 1px solid #DDE0DF;
  border-radius: 15px;
  box-shadow: inset 2px 2px 4px rgba(151, 153, 152, 0.4);
  background: #EBEEED url(../img/ico-mode-light.svg) no-repeat 7px center;
  transition: all 0.2s ease-in;
  cursor: pointer;
}
.sf-header .nav-right li .btn-toggle-wrap .switch-toggle .btn-toggle {
  width: 22px;
  height: 22px;
  position: absolute;
  top: calc(50% - 11px);
  left: calc(100% - 26px);
  border-radius: 50%;
  background: #FFFFFF;
  box-shadow: -1px 2px 4px rgba(151, 153, 152, 0.4);
  transition: all 0.2s ease-in;
}
.sf-header .nav-right li .btn-toggle-wrap #toggle:checked ~ .switch-toggle .btn-toggle {
  left: 5px;
  background: #fff;
}

.popover.favorite {
  top: 55px !important;
  width: 12.5rem;
  background: #fff;
  border: 1px solid #DDE0DF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
}
.popover.favorite ul {
  padding: 0.625rem 0;
}
.popover.favorite ul li {
  padding: 0.5rem 0.125rem;
}
.popover.favorite ul li a {
  color: #1F1F1F;
}
.popover.favorite ul li a:hover {
  color: #2D9BB2;
}
.popover.favorite .recent-menu {
  position: relative;
  border-bottom: 1px solid #B9BCBB;
}
.popover.favorite .recent-menu::after {
  position: absolute;
  bottom: -9px;
  left: 50%;
  content: "";
  width: 2rem;
  height: 1.125rem;
  transform: translateX(-50%);
  background: #fff url(../img/bg-favorite-list.png) no-repeat center;
}
.popover.favorite .all-menu {
  color: #554596;
  font-weight: 700;
}
.popover.favorite .all-menu::after {
  content: "";
  width: 1.125rem;
  height: 0.75rem;
  margin-left: 0.625rem;
  display: inline-block;
  vertical-align: middle;
  background: #fff url(../img/ico-go.svg) no-repeat center;
}
.popover.allmenu {
  position: fixed;
  left: 0;
  top: 52px !important;
  width: 100%;
  max-width: 100%;
  padding: 1.5rem;
  border-radius: 0;
  background: #fff;
}
.popover.allmenu .all-menu-top {
  display: flex;
  align-items: center;
  padding-bottom: 0.625rem;
  border-bottom: 1px solid #DDE0DF;
  position: relative;
}
.popover.allmenu .all-menu-top h3 {
  margin-right: 1.25rem;
}
.popover.allmenu .all-menu-top .search-input-wrap {
  width: 20rem;
}
.popover.allmenu .all-menu-top .btn-close-allmenu {
  position: absolute;
  right: 0rem;
}
.popover.allmenu .all-menu-list {
  margin-top: 1.25rem;
  display: flex;
}
.popover.allmenu .all-menu-list .menu {
  margin-right: 6.25rem;
}
.popover.allmenu .all-menu-list .all-menu-depth1 {
  display: block;
  font-weight: 700;
  color: #1F1F1F;
  font-size: 0.9375rem;
  margin-bottom: 0.625rem;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li {
  display: flex;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li button {
  padding: 0;
  margin: 0 0.375rem 0 0;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li a {
  display: block;
  margin: 0.375rem 0;
}
.popover.allmenu .all-menu-list .all-menu-depth2 li a:hover {
  color: #2D9BB2;
}
.popover.filter {
  top: 163px !important;
  width: 12.5rem;
  background: #fff;
  border: 1px solid #B9BCBB;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
  max-width: 12.5rem;
}
.popover.filter .txt {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.1875rem;
}
.popover.filter .custom-checkbox {
  display: block;
  margin: 0.625rem 0;
  padding-left: 0;
}
.popover.filter .custom-checkbox label {
  padding-left: 1.5625rem;
}

aside {
  max-width: 14.375rem;
  width: 100%;
  margin: 3.25rem 0 0 0;
  border-right: 1px solid #DDE0DF;
  background-color: #F7F9F8;
}
aside.agenda-aside .aside-title-area {
  padding: 1.5rem 0.625rem 1.375rem;
  border-bottom: 1px solid #DDE0DF;
  color: #5B5C5B;
}
aside.agenda-aside .aside-title-area h1 {
  font-size: 0.9375rem;
}
aside.agenda-aside .aside-search-area {
  display: flex;
  justify-content: space-between;
  padding: 0.625rem 0.75rem;
}
aside.agenda-aside .aside-search-area .agenda-search {
  width: 12rem;
  position: relative;
  border-radius: 1rem;
  background-color: #fff;
  font-size: 1.125rem;
}
aside.agenda-aside .aside-search-area .agenda-search input {
  border: 0;
  height: 100%;
  width: calc(100% - 60px);
  padding: 0 0.25rem;
}
aside.agenda-aside .aside-search-area .agenda-search button {
  position: absolute;
  top: 0;
  right: 0;
}
aside.agenda-aside .aside-list {
  max-height: calc(100vh - 250px);
  overflow-y: auto;
}
aside.agenda-aside .aside-list .aside-depth1:hover .aside-depth1-link {
  background-color: #1F1F1F;
  opacity: 0.7;
}
aside.agenda-aside .aside-list .aside-depth1:hover .aside-depth1-link .number {
  color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1:hover .aside-depth1-link .txt {
  color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1.on .aside-depth1-link, aside.agenda-aside .aside-list .aside-depth1.on:hover .aside-depth1-link {
  background-color: transparent;
  color: #2D9BB2;
}
aside.agenda-aside .aside-list .aside-depth1.on .aside-depth1-link .number, aside.agenda-aside .aside-list .aside-depth1.on:hover .aside-depth1-link .number {
  color: #2D9BB2;
}
aside.agenda-aside .aside-list .aside-depth1.on .aside-depth1-link .txt, aside.agenda-aside .aside-list .aside-depth1.on:hover .aside-depth1-link .txt {
  color: #2D9BB2;
}
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 2.75rem;
  padding: 0.625rem 0.9375rem;
  transition: 0.5s all ease;
}
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link span {
  font-size: 0.8125rem;
  font-weight: 400;
  color: #1F1F1F;
}
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link .number {
  width: 1.5rem;
  font-size: 1rem;
  font-weight: 500;
  display: inline-flex;
  align-items: center;
  transition: 0.5s all ease;
}
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link .circle-status {
  position: absolute;
  top: 50%;
  right: 0.625rem;
  transform: translateY(-50%);
}
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link.txt-dimmed:hover .txt,
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link.txt-dimmed:hover .number {
  color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link.txt-dimmed .txt,
aside.agenda-aside .aside-list .aside-depth1 .aside-depth1-link.txt-dimmed .number {
  color: #979998;
}
aside.agenda-aside .aside-list .aside-depth1 ul {
  transition: height 0.5s ease;
}
aside.agenda-aside .aside-list .aside-depth1 ul li {
  transition: height 0.5s ease;
  height: 0;
}
aside.agenda-aside .aside-list .aside-depth1 ul li a {
  display: block;
  width: 100%;
  padding: 0.625rem 0.5rem 0.625rem 2.25rem;
  color: #5B5C5B;
  font-size: 0.75rem;
  transition: transform 0.5s ease;
  transform: scaleY(0);
}
aside.agenda-aside .aside-list .aside-depth1 ul li.on a {
  background-color: #1F1F1F;
  opacity: 0.7;
  color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub .aside-depth1-link:before, aside.agenda-aside .aside-list .aside-depth1.has-sub .aside-depth1-link:after {
  content: "";
  position: absolute;
  width: 0.0625rem;
  height: 0.5625rem;
  top: 50%;
  right: 2.5rem;
  background-color: #5B5C5B;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub .aside-depth1-link:before {
  transform: translateY(-50%) rotate(90deg);
}
aside.agenda-aside .aside-list .aside-depth1.has-sub .aside-depth1-link:after {
  transition: all 0.5s ease;
  transform: translateY(-50%) rotate(0deg);
}
aside.agenda-aside .aside-list .aside-depth1.has-sub:hover .aside-depth1-link:before {
  background-color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub:hover .aside-depth1-link:after {
  background-color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on .aside-depth1-link:before, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover .aside-depth1-link:before {
  background-color: #fff;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on .aside-depth1-link:after, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover .aside-depth1-link:after {
  transform: translateY(-50%) rotate(90deg);
  background-color: #5B5C5B;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on ul, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover ul {
  display: block;
  position: relative;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on ul:before, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover ul:before {
  content: "";
  left: 0;
  top: -1.25rem;
  width: 100%;
  height: 1.25rem;
  background-color: #fff;
  z-index: -1;
  position: absolute;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on ul li, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover ul li {
  height: 2.25rem;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on ul li a, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover ul li a {
  height: 2.125rem;
  transform: scaleY(1);
  position: relative;
  display: flex;
}
aside.agenda-aside .aside-list .aside-depth1.has-sub.on ul li a:hover, aside.agenda-aside .aside-list .aside-depth1.has-sub.on ul li a.on, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover ul li a:hover, aside.agenda-aside .aside-list .aside-depth1.has-sub.on:hover ul li a.on {
  color: #fff;
  background-color: #6E706F;
}
aside.agenda-aside .aside-button-area {
  padding: 0.625rem 0.875rem;
}
aside.agenda-aside .aside-button-area button {
  width: 100%;
}
aside.agenda-aside.close {
  max-width: 3.25rem;
  transition: all 0.2s ease-in;
}
aside.agenda-aside.close .aside-title-area {
  display: none;
}
aside.agenda-aside.close .search-input-wrap {
  border: 0;
  background-color: transparent;
  width: auto;
}
aside.agenda-aside.close .search-input-wrap input,
aside.agenda-aside.close .search-input-wrap button {
  background-color: transparent;
}
aside.agenda-aside.close .btn-filter {
  display: none;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link::before, aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link::after,
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link .circle-status,
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link .txt {
  display: none;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link:hover .number {
  color: #fff !important;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-confirmed:hover {
  background-color: #00806A;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-confirmed .number {
  color: #00806A;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-warning:hover {
  background-color: #FF9322;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-warning .number {
  color: #FF9322;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-error:hover {
  background-color: #F94B50;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-error .number {
  color: #F94B50;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-done:hover {
  background-color: #979998;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-done .number {
  color: #979998;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-dimmed:hover {
  background-color: #979998;
}
aside.agenda-aside.close .aside-list .aside-depth1 .aside-depth1-link.txt-dimmed .number {
  color: #979998;
}
aside.agenda-aside.close .aside-button-area .btn-outlined {
  width: auto;
  min-width: auto;
  padding: 0;
  border: 0;
  background-color: transparent;
}
aside.agenda-aside.close .aside-button-area .btn-outlined .btn-txt {
  display: none;
}

@media (max-width: 1399px) {
  #main-contents .sf-main-contents .main-nav {
    left: 10px !important;
  }
}
@media (min-width: 1599px) {
  .col-xxxl-3 {
    width: 25%;
  }
  .col-xxxl-6 {
    width: 50%;
  }
  .col-xxxl-7 {
    width: 58.33333333%;
  }
  .mb-xxxl-0 {
    margin-bottom: 0;
  }
}
@media (min-width: 1899px) {
  #main-contents .sf-main-contents .main-nav {
    left: 50% !important;
    transform: translate(-50%, -60%) !important;
    margin-left: -820px !important;
  }
}
body {
  background-color: #fff;
}

.sf-container {
  min-height: calc(100vh - 6px);
  min-width: 1400px;
  width: 100%;
  margin: 0 auto;
  display: flex;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.desc .desc-title {
  margin: 0.625rem 0 0 0.9375rem;
}
.desc ol li {
  line-height: 1;
  padding: 0.3125rem 0;
}

.w-100p {
  width: 100px;
}

.mw-80p {
  min-width: 80px !important;
}

.mt-1p {
  margin-top: 1px;
}

.mb-10 {
  margin-bottom: 0.625rem;
}

.mb-20 {
  margin-bottom: 1.25rem;
}

.mb-30 {
  margin-bottom: 1.875rem;
}

.mb-m20 {
  margin-bottom: -1.25rem;
}